Subject: Ticket Assigned - Re: Order 8394837304
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 07:20:11 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order 8394837304 To whom it may concern.

I received an email that the amount will be transferred back into my
account but nothing has been done as we speak.

Can you confirm the date of transfer so I can cross check with my bank.

Regards,
Abdullah

On Mon, 7 Sep 2020, 21:00 Abdulla -, <[email-masked]> wrote:

> I ordered the ajax console and mirror on July 30.
>
> The delivery was supposed to take place on Aug 29.
>
>
> I received a call few days before the delivery day to confirm.  I
> confirmed the timing but no delivery was made.
>
>
> I called the helpdesk and was told that someone will contact me shortly.
> Three days later and no one called back.
>
> I called the help desk again and was told that someone from the online
> store will call me back.
>
> Someone finally called back saying that the delivery will take place 7th
> Septmeber between 13:00 and 17:00.
>
>  No one delivered anything.
>
> This is totally unacceptable behaviour for such big scale comapny.
>
> What am I supposed to do? I am giving you an option.
>
> 1- Cancel the order and get a refund
> 2- Wait more and file a complaint at consumer rights at MOCI?
>
> Regards,
>
> Abdullah
>
> On Tue, 1 Sep 2020, 08:16 Abdulla -, <[email-masked]> wrote:
>
>> I ordered the ajax console and mirror on July 30.  The delivery was
>> supposed to take place on Aug 29.
>>
>> I received a call few day before the delivery day to confirm.  I
>> confirmed the timing but no delivery was made.
>>
>> I called the helpdesk and was told that someone will contact me shortly.
>> It has been 3 days and no one has yet called.
>>
>> Awaiting the arrival of the order.
>>
>> Regards,
>> Abdullah
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1831916